<?php

session_start(); 
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

if($_POST['t1'] == ""){
	echo '<h2>!!! EL REGISTRO NO TIENE CLAVE VERIFIQUE... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=PV10100_PR.php" HTTP-EQUIV="REFRESH">';
	exit();
}
 
	include('PV10100_CL.php');
	$varible_clase = new clase();
	$varible_clase->cve_catpla=strtoupper($_POST["t1"]);
	$varible_clase->des_catpla=strtoupper($_POST["t2"]);
	$res=$varible_clase->modificar($_POST["bot"]);
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=PV10100_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=PV10100_PR.php" HTTP-EQUIV="REFRESH">';
	}    		
?>
</body>
</html>